/* CSS Document for Home Services */

/* CSS Document for the Home Services Section */

/* Layout */
#wrapper { background:url(../images/home_team/background.jpg) no-repeat center top; }


/* Flash Banner */
#flash-banner .home-services { height:auto !important; height:398px; min-height:398px; padding:0 0 36px 0; }
#flash-banner .interactive-house {position:relative; height:auto !important; height:547px; min-height:547px; margin:-15px 0 0 0; padding:0 0 36px 0; }
/* html #flash-banner .interactive-house {position:relative;margin:-20px 0 0 0; }*/


/* Home Services Wrapper */
#home-services { width:100%; float:left; position:relative; z-index:0; }


/* Home Services Content - Left Side */
#home-services-content { width:750px; float:left; display:inline; overflow:hidden; }

 
/* Product Info */
.product-info { width:100%; padding:20px 0; float:left; font-size:105%; }
.product-info .title { width:100%; height:auto !important; height:25px; min-height:25px; padding:0 0 10px 0; float:left; font-size:175%; font-weight:100; color:#003366; position:relative; line-height:25px; }
.product-info .title span.pink { font-size:80%; font-weight:bold; display:block; }
.product-info .title span.small { font-size:70%; font-weight:bold; display:block; }
.product-info li { padding:8px 0 8px 15px; border-bottom:1px solid #ECECEC; background:url(../images/home_services/boilerservice/bullet.gif) no-repeat left 15px; font-size:95%; }
.product-info p.intro { font-weight: bold; color: #003366; font-size: 110%;  margin:0 0 15px 22px;}
.product-info .call-separator { clear: both; border-bottom: 1px solid #cfcfcf; width: 220px; height: 1px; margin-top: 0px; margin-bottom: 15px; }

/* Home Services Nav */
#home-services-nav { width:180px; margin:-20px 0 70px 0; padding:22px 0 0 0; float:right; display:inline; background:url(../images/home_services/nav_shadow_top.png) repeat-y left top; position:relative; z-index:0; font-size:105%; }
#home-services-nav .base { width:8px; height:201px; background:url(../images/home_services/nav_shadow_bot.png) no-repeat left bottom; position:absolute; left:0; bottom:-201px; }
#home-services-nav ul { width:100%; margin:0; padding:1px 0 0 0; float:left; background:url(../images/help_and_questions/nav_divider.png) no-repeat left top; }
#home-services-nav li { width:100%; padding:0 0 1px 0; float:left; background:url(../images/help_and_questions/nav_divider.png) no-repeat left bottom; }
#home-services-nav li.first { background:url(../images/help_and_questions/nav_divider.png) no-repeat left bottom; }
#home-services-nav a { width:100%; float:left; color:#666666; font-weight:normal; border:none; }
#home-services-nav a:hover, #home-services-nav a:focus, #home-services-nav a:active { background:url(../images/home_services/nav_bg_generic_on.png) repeat-y left top; color:#000000; }
#home-services-nav a.active { background:url(../images/home_services/nav_bg_generic.png) repeat-y left top; color:#003366; }
#home-services-nav span { width:150px; height:auto !important; height:18px; min-height:18px; padding:10px 10px 10px 20px; float:left; background:url(../images/home_services/nav_bullet.png) no-repeat 11px center; line-height:18px; }


#home-services-homepage-nav { 
    background:url("../images/home_services/nav_shadow_top.png") repeat-y scroll left top transparent;
    clear:right;
    display:inline;
    float:right;
    font-size:100%;
    margin:-0 0 70px 0;
    padding:23px 0 0 0;
    position:relative;
    width:180px;
    z-index:0;
}
#home-services-homepage-nav .title {
    color:#003366;
    float:left;
    font-size:165%;
    font-weight:100;
    height:auto !important;
    line-height:25px;
    min-height:25px;
    padding:0 0 7px 10px;
    position:relative;
    width:170px;
}
#home-services-homepage-nav .sIFR-replaced {
    padding-bottom:2px;
}
#home-services-homepage-nav .base {
    background:url("../images/home_services/nav_shadow_bot.png") no-repeat scroll left bottom transparent;
    bottom:-201px;
    height:201px;
    left:0;
    position:absolute;
    width:8px;
}
#home-services-homepage-nav ul {
    /*border-top:1px solid #EAEAEA;
    border-bottom:1px solid #EAEAEA;*/
    background:url("../images/help_and_questions/nav_divider.png") no-repeat scroll left bottom transparent;
    float:left;
    margin:0 0 30px 0px;
    padding:1px 0 0px 0;
    width:100%;
}

#home-services-homepage-nav li {
    background:none repeat scroll 0 0 transparent;
    /* border-bottom:1px solid #EAEAEA; */
    float:left;
    padding:0;
    width:100%;
}
#home-services-homepage-nav li.first {
    background:url("../images/help_and_questions/nav_divider.png") no-repeat scroll left top transparent;
}

#home-services-homepage-nav a {
    border:medium none;
    color:#666666;
    float:left;
    font-weight:normal;
    width:100%;
}
#home-services-homepage-nav a:hover, #home-services-homepage-nav a:focus, #home-services-homepage-nav a:active {
    background:url("../images/home_services/nav_bg_generic_on.png") repeat-y scroll left top transparent;
    color:#000000;
}
#home-services-homepage-nav a.active {
    background:url("../images/home_services/nav_bg_generic.png") repeat-y scroll left top transparent;
    color:#003366;
}
#home-services-homepage-nav li span {
    background:url("../images/home_services/nav_bullet.png") no-repeat scroll 11px center transparent;
    float:left;
    height:auto !important;
    line-height:18px;
    min-height:18px;
    padding:10px 10px 10px 20px;
    width:150px;
}


/* Separator */
.separator { width:100%; height:7px; margin:0 0 40px 0; float:left; background:url(../images/home_services/divider.gif) no-repeat center top; line-height:0; font-size:0px; }



/* Featurettes Section */
#featurettes { width:100%; padding:0 0 30px 0; float:left; position:relative; z-index:1; overflow:hidden; font-size:105%; }
#featurettes .content { width:100%; float:left; }
#featurettes ul { width:808px; margin:0; padding:0 0 55px 0; float:left; }
#featurettes li { float:left; display:inline; }
#featurettes ul.rule-1, #featurettes ul.rule-2 { width:100%; }
#featurettes .two-column li { width:350px; margin:0 44px 0 0; }
#featurettes .three-column li { width:220px; margin:0 40px 0 0; }
#featurettes .four-column li { width:170px; margin:0 10px 0 0; }
#featurettes a { width:100%; float:left; font-weight:normal; border:none; }
#featurettes .text a { width:auto; float:none; font-weight:bold; border-bottom:1px dotted #4B4B4B; }
#featurettes .title { width:100%; height:auto !important; height:25px; min-height:25px; padding:0 0 2px 0; float:left; font-weight:100; color:#003366; position:relative; line-height:25px; font-size:120%; }
#featurettes .image { float:right; display:inline; font-size:0px; }
#featurettes a img { float:right; display:inline; }
#featurettes p { margin-bottom:8px; }

#featurettes .two-column li.left { margin:0; }
#featurettes .two-column li.right { margin:0; float:right; }
#featurettes .rule-1 .left .title { float:left; }
#featurettes .rule-1 .right .title { float:right; }
#featurettes .rule-2 .left .title { float:right; }
#featurettes .rule-2 .right .title { float:left; }
#featurettes .two-column .image { float:left; display:inline; }
#featurettes .rule-1 .left .image { float:right; }
#featurettes .rule-1 .right .image { float:left; }
#featurettes .rule-2 .left .image { float:left; }
#featurettes .rule-2 .right .image { float:right; }




/* Snippets on right-hand side of pages */
.snippet { width:133px; padding:20px 20px 0 20px; float:right; clear:right; background:url(../images/home_services/box_pixel.jpg) repeat-y left top; }
.snippet .top { width:173px; height:90px; margin:-20px -20px -70px -20px; float:left; display:inline; background:url(../images/home_services/box_top.jpg) no-repeat left top; }
.snippet .base { width:173px; height:30px; margin:-20px -20px -20px -20px; float:left; display:inline; background:url(../images/home_services/box_bottom.jpg) no-repeat left top;}
.snippet .title { width:100%; height:auto !important; height:18px; min-height:18px; padding:0 0 2px 0; float:left; font-weight:100; color:#003366; position:relative; line-height:18px; font-size:120%; }
.snippet p { margin-bottom:8px; }
.snippet a { font-size:105%; }




/* Boiler Service Page */

#home-services-content .application { width:339px; margin:-11px 14px 20px 40px; float:right; display:inline; }
#home-services-content .application p { margin-bottom:10px; }
#home-services-content .application .button { padding:10px 0 10px 0; text-align:center; }
a.book-online-now { width:339px; height:55px; margin:0 auto; background:url(../images/home_services/boilerservice/btn_book.gif) no-repeat left top; display:block; font-weight:normal; border:none; }
a.book-online-now:hover, a.book-online-now:focus, a.book-online-now:active { background:url(../images/home_services/btn_book_on.gif) no-repeat 0px 1px; }
a.apply-online-now { width:339px; height:55px; margin:0 auto; background:url(../images/home_services/btn_apply.png) no-repeat left top; display:block; font-weight:normal; border:none; }
a.apply-online-now:hover, a.apply-online-now:focus, a.apply-online-now:active { background:url(../images/home_services/btn_apply_on.png) no-repeat left top; }

#ask-you-engineer { width:710px; height:auto !important; height:25px; min-height:25px; margin:20px 0 0 0; padding:11px 20px; float:left; background:#DAEAF7; font-size:175%; font-weight:100; color:#003366; position:relative; line-height:25px; }
#ask-you-engineer .content { width:100%; float:left; line-height:25px; }

#upgraded-services { width:720px; height:auto !important; height:308px; min-height:308px; margin:0 0 20px 0; padding:28px 15px 20px 15px; float:left; background:url(../images/home_services/boilerservice/divider.jpg) no-repeat center center #FDFDFD; overflow-x:hidden; position:relative; }
#upgraded-services .content { width:802px; float:left; position:relative; }
#upgraded-services .column { width:319px; margin:0 82px 0 0; float:left; display:inline; }
#upgraded-services ul { width:100%; float:left; }

#silver-service { width:319px; float:left; }
#silver-service .logo { width:216px; height:auto !important; height:86px; min-height:86px; padding:0 0 25px 103px; float:left; background:url(../images/home_services/new/icon_boilercare2.gif) no-repeat left top; }
#silver-service .logo strong { font-size:105%; }
#gold-service { width:319px; float:left; }
#gold-service .logo { width:216px; height:auto !important; height:86px; min-height:86px; padding:0 0 25px 103px; float:left; background:url(../images/home_services/new/icon_boilercare3.gif) no-repeat left top; }
#gold-service .logo strong { font-size:105%; }

#boiler-service-li-1 { width:357px; }
* html #boiler-service-li-1 { margin-top:-45px; position:relative; }
* + html #boiler-service-li-1 { margin-top:-60px; position:relative; }

.fix-me {color:#FF0000;}



/* Home Service Application */
#home-services-booking { margin:0 30px; padding:0 0 20px 0; }
#home-services-booking table { width:390px; margin:0 auto; }
#home-services-booking table { margin:0 0 0 180px; }
#home-services-booking table table { width:100%; margin:0; }
#home-services-booking th { padding:0 0 15px 0; vertical-align:middle; font-size:90%; font-weight:bold; text-align:left; }
#home-services-booking td { padding:0 0 6px 0; vertical-align:middle; font-size:90%; z-index:0; }
#home-services-booking td td { padding:0; }
#home-services-booking td.label { width:240px; font-weight:bold; text-align:right; padding:0 3px 6px 0; }
#home-services-booking td.left { width:75px; }
#home-services-booking td.left .sel { width:75px; }
#home-services-booking td.submit { padding:20px 0 0 44px; }
#home-services-booking textarea { width:177px; max-width:207px; height:50px; min-height:50px; max-height:50px; font-size:110%; }
* html #home-services-booking textarea { width:175px; }
* html #home-services-booking div.textarea .tr { right:-2px; }
* html #home-services-booking div.textarea .bl { bottom:-2px; }
* html #home-services-booking div.textarea .br { right:-2px; bottom:-2px; }

#home-services-booking .input { width:183px; }
#home-services-booking .input input { width:177px; }
#home-services-booking .wHelp input { width:155px; }
#home-services-booking td td .input { width:118px; }
#home-services-booking td td .input input { width:112px; }
#home-services-booking td td .wHelp input { width:80px; }
#home-services-booking td td.left .input { width:53px; }
#home-services-booking td td.left .input input { width:47px; }
#home-services-booking td td.left .wHelp input { width:25px; }
#home-services-booking td td.left select { width:70px; }
#home-services-booking select { width:190px; }

.home-services-form .ajax-response { padding:30px; }



/* BER Section */
#price-table {margin:0 0 20px 0; padding:5px; width:70%;}
#price-table th {margin:0; padding:10px 0 10px 10px; background-color:#72BC43; text-align:left; color:#fff; font-weight:bold;}
#price-table th span { font-weight:normal;}
#price-table td {padding:10px 0 10px 10px; border-bottom:1px solid #CECECE;}
#price-table .discount { background-color:#F1F9EC;}
.terms {font-size:80%;}
.price {padding-top:12px; font-weight:bold;}



/* Insulation */
#why-insulate-your-attic li { width:435px; }
* html #why-insulate-your-attic sub { position:relative; top:4px; }
* + html #why-insulate-your-attic sub { position:relative; top:4px; }
#why-insulate-your-attic sub { position:relative\0/; top:4px\0/; }

.better-home-bonus {background:url(../images/home_services/boilerservice/panel_better_home_bonus.gif) no-repeat;height:110px;padding:200px 22px 0px 22px; clear:both;margin-bottom:20px;}

.boiler-controls {background:url(../images/home_services/Boiler_controls_panel.gif) no-repeat; height: 225px;padding: 10px 15px;}

.boiler-controls ul li, .wall-cavity ul li{background:url(../images/home_services/boilerservice/Boiler_controls_panel_bullet.gif) no-repeat 0 7px;padding: 0 0 10px 0; padding-left:10px;border-bottom:0;}

.blue{color: #003366;}
.blue strong{color: #003366;}

.wall-cavity{background:url(../images/home_services/insulation/panel_insulation.jpg) no-repeat;height:312px;padding:10px 15px;}
.wall-cavity ul{margin-top:120px;}

.wall-cavity strong {color: rgb(13, 103, 65)!important; font-size: 110%;}

/*   boiler repair section   */
#home-services-content .application-boiler { width:220px; margin:-11px 14px 20px 30px; float:right; display:inline; font-size:90%; }
* html #home-services-content .application-boiler { margin:-11px 14px 20px 20px;}
* + html #home-services-content .application-boiler { margin:-11px 14px 20px 20px;}
#home-services-content .application-boiler p { margin-bottom:10px; }
#home-services-content .application-boiler .button { padding:10px 0 10px 6px; text-align:center; margin-top: 57px; }
#home-services-content .application-boiler .call { width:100%; margin:15px 0 20px 0; padding:0 0 10px 0; float:left; text-align:center; font-size:20px; position:relative; color: #003366; line-height: 1.5em; text-transform: uppercase;}
#home-services-content .application-boiler .call span { color: #666; text-transform: none; line-height: 1em; font-size: 80%;}
#home-services-content .application-boiler .call strong { color: #003366;}

.home-services-call { text-align:center; width:100%; margin:15px 0 20px 0; padding:0 0 20px 0; float:left; text-align:center; font-size:20px; position:relative; color: #003366; line-height: 1.5em; text-transform: uppercase;}
.home-services-call strong { color: #003366;}
#home-services-content .application-boiler .call.ber { width:100%; margin:-5px 0 30px 0; padding:0 0 10px 0; float:left; text-align:center; font-size:120%; position:relative; }
* html #home-services-content .application-boiler .call.ber { margin:-5px 0 0px 0;  }


a.apply-online-now-boiler { width:230px; height:56px; margin:0 auto; background:url(../images/home_services/new/services/btn_book.png) no-repeat left top; display:block; font-weight:normal; border:none; margin-left:-10px;}
a.apply-online-now-boiler:hover, a.apply-online-now-boiler:focus, a.apply-online-now-boiler:active { background:url(../images/home_services/new/services/btn_book_over.png) no-repeat left top; }

a.apply-online-now-boiler-service { width:230px; height:56px; margin:0 auto; background:url(../images/home_services/new/services/btn_book.png) no-repeat left top; display:block; font-weight:normal; border:none; margin-left:-10px; }
a.apply-online-now-boiler-service:hover, a.apply-online-now-boiler:focus, a.apply-online-now-boiler:active { background:url(../images/home_services/new/services/btn_book_over.png) no-repeat left top; }

.product-info span.green { font-size:80%; font-weight:bold; display:block; color:#5AC537;}

.bullet-width{width:457px;}

#title-silver-gold { width:319px; height:auto !important; height:25px; min-height:25px; margin:20px 0 0 0; padding:11px 20px; float:left; background:#DAEAF7; font-size:175%; font-weight:100; color:#003366; position:relative; line-height:25px; }
#title-silver-gold .content { width:100%; float:left; line-height:25px; }

.right-text
{
margin-left: 45px; float: left; width: 435px;margin-top:25px; display:inline;
}

* html .right-text { margin-left:22px; }


#ask-you-engineer-service { width:710px; height:auto !important; height:25px; min-height:25px; margin:20px 0 0 0; padding:11px 20px 0px 0px; float:left; font-size:175%; font-weight:100; color:#003366; position:relative; line-height:25px; }
#ask-you-engineer-service .content { width:100%; float:left; line-height:25px; }

#upgraded-services-last { width:720px; height:auto !important; height:308px; min-height:308px; margin:0 0 20px 0; padding:28px 15px 20px 0px; float:left; overflow-x:hidden; position:relative; }
#upgraded-services-last .content { width:802px; float:left; position:relative; }
#upgraded-services-last .column { width:350px; margin:0 40px 0 0; float:left; display:inline; background:#FDFDFD;}
#upgraded-services-last ul { width:100%; float:left;}

#silver-service-last { width:319px; float:left; }
#silver-service-last .logo { width:340px; height:auto !important; height:20px; min-height:20px; padding:30px 0px 0px 10px; float:left; background:#F1F7FB;}
#silver-service-last .logo strong { font-size:105%; }
#gold-service-last { width:319px; float:left; }
#gold-service-last .logo { width:340px; height:auto !important; height:20px; min-height:20px; padding:30px 0px 0px 10px; float:left;  background:#F1F7FB; }
#gold-service-last .logo strong { font-size:105%; }

.silver-gold-content
{padding-left:20px;}


.image-logo
{float:left;margin-top:-13px;}


#silver-service-last .title
{
float:left;width:200px;padding-left:15px;
}

#gold-service-last .title
{
float:left;width:200px;padding-left:15px;
}

.standard-boiler
{float:left;padding-right:25px;margin-top:10px;font-size:11px;color:#04255A;width:130px;}

.system-boiler
{float:left;margin-top:10px;font-size:11px;color:#04255A;}

/* Layout */
#wrapper { background:url(../images/home_team/background.jpg) no-repeat center top; }

/*.request-callback { width:968px; height:71px; margin:-86px 0 0 0; padding:15px 0 0 0; float:left; position:relative; overflow:hidden; z-index:0; }
.request-callback .content { float:left; position:relative; left:50%; text-align:center;}
.request-callback .content a.callback { position:relative; left:-50%; background:url(../images/home_team/btn_call_back.png) no-repeat left top; display:block;width:425px;height:52px;text-decoration:none;border:0;}
.request-callback .content a.callback:hover { background:url(../images/home_team/btn_call_back_on.png) no-repeat left top; }*/



/* Boiler Service Redesign */
.boiler-care-product-holder { width:434px; margin:0 0 15px 0; padding:20px 23px 10px 23px; background:#FDFDFD; }
.boiler-care-product { padding:0 0 0 0; }
.boiler-care-product .heading { padding:0 0 0 0; border: 1px solid #FDFDFD; }
.boiler-care-product .small-text { border:none; float: none; font-size: 100%; }
.boiler-care-product .smaller-text { font-size:80%; }
.boiler-care-product p { margin-bottom:10px; width: 360px; }
.boiler-care-product .blue strong { color:#003366; }
.boiler-care-product .italics { font-style:italic; }
.boiler-care-product sub { font-size:80%; position:relative; top:3px; }
.boiler-care-product sub { top:5px\9; }
* html .boiler-care-product sub { top:5px; }
* + html .boiler-care-product sub { top:5px; }
.boiler-care-product ul { width:480px; }
.boiler-care-product .expandable ul { width:434px; }
.boiler-care-product li { position: relative; }
.product-info .boiler-care-product li { background-position:0px 14px; }
.product-info .boiler-care-product .bronze li { background-image:url(../images/home_services/boilerservice/bullet_orange.gif); }
.product-info .boiler-care-product .silver li { background-image:url(../images/home_services/boilerservice/bullet_grey.gif); }
.product-info .boiler-care-product .gold li { background-image:url(../images/home_services/boilerservice/bullet_yellow.gif); }
.product-info .boiler-care-product .hive_365 li { list-style: disc; color: #2ecc71; background: none; padding:8px; margin: 0 0 0 12px;}
.product-info .boiler-care-product .hive_365 li span { color: #666; }
.product-info .boiler-care-product .hive_complete li { list-style: disc; color: #484848; background: none; padding:8px; margin: 0 0 0 12px;}


.boiler-care-product .expandable { width:434px; float:left; margin-bottom: 10px; position:absolute; left:-9999999px; top:-999999px; }
.boiler-care-product .expand { cursor: pointer; }
.boiler-care-product .expand table {width: 100%; }
.boiler-care-product .expand table .footer_holder { vertical-align: middle; height: 30px;}
.boiler-care-product h4.complete {color: #84387e}
.boiler-care-product h4.plusone {color: #F7931E}
.boiler-care-product h4.plustwo {color: #577ABD}
.boiler-care-product h4.repair {color: #6DAA39}


/* Oil Boiler Service Homteam Landing Page */

.boiler-care-product .expand .footer_bronze.complete .down {
    color: #84387e;
    background-image:url(../images/home_services/oil_boiler_service/01_Button_down.png);  
}
.boiler-care-product .expand .footer_bronze.complete .up {
    color: #84387e;
    background-image:url(../images/home_services/oil_boiler_service/01_Button_up.png);
}
.boiler-care-product .expand .footer_bronze.plusone .down {
    color: #F7931E;
    background-image:url(../images/home_services/oil_boiler_service/02_Button_down.png);
}
.boiler-care-product .expand .footer_bronze.plusone .up {
    color: #F7931E;
    background-image:url(../images/home_services/oil_boiler_service/02_Button_up.png);
}
.boiler-care-product .expand .footer_silver.plusone .down {
    color: #577ABD;
    background-image:url(../images/home_services/oil_boiler_service/03_Button_down.png);
}
.boiler-care-product .expand .footer_silver.plusone .up {
    color: #577ABD;
    background-image:url(../images/home_services/oil_boiler_service/03_Button_up.png);
}
.boiler-care-product .expand .footer_gold.repair .down {
    color: #6DAA39;
    background-image:url(../images/home_services/oil_boiler_service/04_Button_down.png);
}
.boiler-care-product .expand .footer_gold.repair .up {
    color: #6DAA39;
    background-image:url(../images/home_services/oil_boiler_service/04_Button_up.png);
}

.boiler-care-product ul.complete li {
    list-style-type: disc;
}
.boiler-care-product ul.complete > li {
    color: #84387e;
    background: none;
    margin: 0 0 0 12px;
}
.boiler-care-product ul.complete > li > span {
    color: #666;
}

.boiler-care-product ul.plusone li {
    list-style-type: disc;
}
.boiler-care-product ul.plusone > li {
    color: #f7931e;
    background: none;
    margin: 0 0 0 12px;
}
.boiler-care-product ul.plusone > li > span {
    color: #666;
}

.boiler-care-product ul.plustwo li {
    list-style-type: disc;
}
.boiler-care-product ul.plustwo > li {
    color: #577abd;
    background: none;
    margin: 0 0 0 12px;
}
.boiler-care-product ul.plustwo > li > span {
    color: #666;
}

.boiler-care-product ul.repair li {
    list-style-type: disc;
}
.boiler-care-product ul.repair > li {
    color: #6daa39;
    background: none;
    margin: 0 0 0 12px;
}
.boiler-care-product ul.repair > li > span {
    color: #666;
}

.boiler-care-product sup {
    font-size: 70%;
}

.application-boiler .call.lowercase {
    text-transform: lowercase;
} 

.available-locations {
    margin-left: 24px;
    float: left;
    width: 100%;
}

.available-locations table.service-locations {
    margin: 18px 0px;
    width: 95%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
    border: 1px solid #8DC9ED;
}

.available-locations table.service-locations th {
    background-color: #96cff1;
    border: 1px solid #8DC9ED;
    color: #004570;
    padding: 10px;
    text-align: center;
    vertical-align: bottom;
    font-weight: 600;
}

.available-locations table.service-locations td {
    border-left: 1px solid #8DC9ED;
    border-right: 1px solid #8DC9ED;
    padding: 5px 15px;
    vertical-align: bottom;
    text-align: center;
    color: #01759E;
    font-weight: 600;
}

.terms-information {
    font-size: 90%;
    float: left;
    margin-left: 18px;
}

h4.booking {
    float: left;
    margin-left: 18px;
}

sup { 
    line-height:1.0em;
    font-size:65%;
    font-weight: normal;
}

/* End Oil Boiler Service Page Styling */

.boiler-care-product .expand .footer_bronze .down { 
  color: #e46a25; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_bronze.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
}

.boiler-care-product .expand .footer_bronze .up { 
  color: #e46a25; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_bronze_up.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
  display: none;  
}

.boiler-care-product .expand .footer_bronze_line { 
  background-image:url(../images/home_services/boilerservice/underline_bronze.gif); 
  background-position: center bottom;
  background-repeat: repeat-x;
  height: 1px;
  padding-top: 8px;
}


.boiler-care-product .expand .footer_silver .down { 
  color: #a1a29a; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_silver.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
}

.boiler-care-product .expand .footer_silver .up { 
  color: #a1a29a; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_silver_up.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
  display: none;  
}

.boiler-care-product .expand .footer_silver_line { 
  background-image:url(../images/home_services/boilerservice/underline_silver.gif); 
  background-position: center bottom;
  background-repeat: repeat-x;
  height: 1px;
  padding-top: 8px;
}

.boiler-care-product .expand .footer_gold .down { 
  color: #c89125; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_gold.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
}

.boiler-care-product .expand .footer_gold .up { 
  color: #c89125; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_gold_up.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;
  display: none;  
}

.boiler-care-product .expand .footer_gold_line { 
  background-image:url(../images/home_services/boilerservice/underline_gold.gif); 
  background-position: center bottom;
  background-repeat: repeat-x;
  height: 1px;
  padding-top: 8px;
}

/* New Hive Product - 365 Boiler Care */

.boiler-care-product .expand .footer_365boilercare .down { 
  color: #2ecc71; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_down.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
}

.boiler-care-product .expand .footer_365boilercare .up { 
  color: #2ecc71; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/arrow_up.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
  display: none;  
}

.boiler-care-product .expand .footer_365boilercare_line { 
  background-image:url(../images/home_services/boilerservice/hive_divider_line.png); 
  background-position: center bottom;
  background-repeat: repeat-x;
  height: 1px;
  padding-top: 8px;
}

/* Hive Product - Complete Boiler Care with Hive */

.boiler-care-product .expand .footer_complete_hive .down { 
  color: #28434A; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/2_arrow_down.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
}

.boiler-care-product .expand .footer_complete_hive .up { 
  color: #484848; 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  background-image:url(../images/home_services/boilerservice/2_arrow_up.jpg); 
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 27px;
  line-height: 30px;
  float: left;  
  display: none;  
}

.boiler-care-product .expand .footer_complete_hive_line { 
  background-image:url(../images/home_services/boilerservice/hive_complete_divider_line.png); 
  background-position: center bottom;
  background-repeat: repeat-x;
  height: 1px;
  padding-top: 8px;
}




#featured .image {
  margin: 0px 20px 0 0;
  float: left;
  text-align: center;
   width: 180px;
  /*width: 162px;*/
}

* html #featured .image {
  margin: -30px 0px 0 0;
}

/*new banner*/

.home-services-overview-flash-banner {
height:280px !important;
overflow: hidden;
margin-bottom:60px;
}

#flash-banner.home-services-overview-flash-banner .content {
float: left;
min-height: 266px !important;
overflow: hidden;
padding: 0 0 0 7px;
position: relative;
width: 757px;}

.home-services-overview-flash-banner .background{
background: url("../images/homepage/2010-redesign/banner_bg.png");
background-repeat:no-repeat;
height: 273px;
padding-top: 7px;
}

/*tabs on banner*/
#flash-links { background:url("../images/homepage/2010-redesign/rh_bg.png") no-repeat left top; float:right; height:273px;
overflow:hidden; position:relative; width:196px; }
#flash-links ul { width:100%; margin:0; float:left; }
#flash-links li { width:100%; padding:0 0 1px 0; float:left; }
#flash-links li a { width:100%; float:left; position:relative; border:none; }
#flash-links a.insulation{ height:66px; background: url(../images/home_services/banner/btn_energysavingtips.png) no-repeat 19px 19px; }
#flash-links a.insulation:hover,
#flash-links a.insulation:focus,
#flash-links a.insulation:active { background-image:url(../images/home_services/banner/btn_energysavingtips_over.png); }
#flash-links a.heating-replacement { height:65px; background: url(../images/home_services/banner/btn_boilerrepairexperts.png) no-repeat 19px 25px; }
#flash-links a.heating-replacement:hover,
#flash-links a.heating-replacement:focus,
#flash-links a.heating-replacement:active { background-image:url(../images/home_services/banner/btn_boilerrepairexperts_over.png); }
#flash-links a.house { height:65px; background:url(../images/home_services/banner/btn_save.png) no-repeat 19px 18px; }
#flash-links a.house:hover,
#flash-links a.house:focus,
#flash-links a.house:active { background-image:url(../images/home_services/banner/btn_save_over.png); }
#flash-links a.boiler-service { height:67px; background:url(../images/home_services/banner/btn_boiler.png) no-repeat 19px 19px; }
#flash-links a.boiler-service:hover,
#flash-links a.boiler-service:focus,
#flash-links a.boiler-service:active { background-image:url(../images/home_services/banner/btn_boiler_over.png); }

/*speak to us */

#home-services-speaktous-content {display: inline;float: left;overflow: hidden;width: 960px;padding-bottom:60px;}

#home-services-speaktous-content ul.contact {float:left;width:100%;display:inline;padding-left:15px;margin:0px 0 40px 0;}
* html  #home-services-speaktous-content ul.contact {margin-top:0;}
#home-services-speaktous-content ul.contact li{float:left;height:63px;display:inline; font-size: 200%;color:#062063;padding-left:90px;font-weight:bold;}
#home-services-speaktous-content ul.contact li.call{background:url(../images/home_services/speaktous/icon_phone.png) no-repeat scroll left  transparent;width:410px; }
#home-services-speaktous-content ul.contact li.mail{background:url(../images/home_services/speaktous/icon_email.png) no-repeat scroll left  transparent;}
#home-services-speaktous-content ul.contact li.mail a{color:#062063;border:none;}
#home-services-speaktous-content ul.contact li.mail a:hover{color:#333;border:none;}

#home-services-speaktous-content .care-boiler{float:left;background:url(../images/home_services/speaktous/text_care.png) no-repeat;height:24px;color:#4590C7;font-size:180%;width:100%;}
#home-services-speaktous-content .care-boiler span{display:none;}


#home-services-speaktous-content .invest{float:left;background:url(../images/home_services/speaktous/text_invest.png) no-repeat;height:24px;color:#4590C7;font-size:150%;width:100%;}
#home-services-speaktous-content .invest span{display:none;}


.boiler-service-wrapper, .boiler-repair-wrapper{background:url(../images/home_services/speaktous/shadow_top.png) no-repeat top left; width:450px; padding:70px 0;}
.boiler-service-wrapper{float:left;}
.boiler-repair-wrapper {float:right;}
.insulation-wrapper, .boiler-replacement-wrapper{background:url(../images/home_services/speaktous/shadow_top.png) no-repeat top left; width:450px; padding:70px 0 30px 0;}
.insulation-wrapper{float:right;}
.boiler-replacement-wrapper{float:left;}

#home-services-speaktous-content .boiler-service-wrapper img, .boiler-repair-wrapper img , .insulation-wrapper img, .boiler-replacement-wrapper img {float:right;}
#home-services-speaktous-content .boiler-service-wrapper img, .boiler-repair-wrapper img , .insulation-wrapper img, .boiler-replacement-wrapper img{position:absolute;top:-20px; right:0;}
#home-services-speaktous-content .boiler-service-wrapper p, .boiler-repair-wrapper p , .insulation-wrapper p, .boiler-replacement-wrapper p {font-size:140%;font-weight:bold;width:50%;margin-bottom:0;}
#home-services-speaktous-content .boiler-service-wrapper a:hover, .boiler-repair-wrapper a:hover , .insulation-wrapper a:hover, .boiler-replacement-wrapper a:hover{color:black;}


#home-services-speaktous-content .boiler-service-wrapper ul li ul li, .boiler-repair-wrapper ul li ul li , .insulation-wrapper ul li ul li, .boiler-replacement-wrapper ul li ul li{
background: url("../images/home_services/boilerservice/bullet.gif") no-repeat scroll left 15px transparent;
padding: 8px 0 0px 15px; position:relative; }

#home-services-speaktous-content ul.boiler-service{float:left;background:url(../images/home_services/speaktous/img_boiler_service.png) no-repeat bottom left; width:410px; height:265px;padding:0 20px;margin:0;position:relative;}
#home-services-speaktous-content ul.boiler-service p{color:#F69107;}
#home-services-speaktous-content ul.boiler-repair{float:right;background:url(../images/home_services/speaktous/img_repair.png) no-repeat bottom left; width:410px; height:265px;padding:0 20px;margin:0;position:relative;}
#home-services-speaktous-content ul.boiler-repair p{color:#EA0287;}
#home-services-speaktous-content ul.boiler-replacement{float:left;background:url(../images/home_services/speaktous/img_replace.png) no-repeat bottom left; width:410px; height:265px;padding:0 20px;margin:0;position:relative;}
#home-services-speaktous-content ul.boiler-replacement p{color:#08296E;}
#home-services-speaktous-content ul.insulation{float:right;background:url(../images/home_services/speaktous/img_insulate.png) no-repeat bottom left; width:410px; height:265px;padding:0 20px;margin:0;position:relative;}
#home-services-speaktous-content ul.insulation p{color:#006228;}
#home-services-speaktous-content a.booknow {width:165px;height:34px;display:block;border:none;margin-top:40px;}
#home-services-speaktous-content a.booknow.orange {background:url(../images/home_services/speaktous/btn_book.png) no-repeat;}
#home-services-speaktous-content a.booknow.orange:hover {background:url(../images/home_services/speaktous/btn_book_over.png) no-repeat;}
#home-services-speaktous-content a.booknow.pink {background:url(../images/home_services/speaktous/btn_book_pink.png) no-repeat;}
#home-services-speaktous-content a.booknow.pink:hover {background:url(../images/home_services/speaktous/btn_book_pink_over.png) no-repeat;}
#home-services-speaktous-content a.booknow.blue {background:url(../images/home_services/speaktous/btn_book_blue.png) no-repeat;}
#home-services-speaktous-content a.booknow.blue:hover {background:url(../images/home_services/speaktous/btn_book_blue_over.png) no-repeat;}
#home-services-speaktous-content a.booknow.green {background:url(../images/home_services/speaktous/btn_book_green.png) no-repeat;}
#home-services-speaktous-content a.booknow.green:hover {background:url(../images/home_services/speaktous/btn_book_green_over.png) no-repeat;}
#home-services-speaktous-content ul.tcs {display:inline}
#home-services-speaktous-content ul.tcs li{padding-right:30px;display:inline}
.boiler-service-call-us {float: left; text-align: center; width: 960px;}
.boiler-service-call-us .content{font-family: 'Gotham SSm A', 'Gotham SSm B', Gotham, sans-serif;color:#003366;text-align: center;margin:0 0 15px 0;}
.boiler-service-call-us .content strong{color:#003366;font-weight: bold;}

/* Hiding Google Remarketing iframe using negative top margin */
iframe[name='google_conversion_frame'] { height: 0 !important; width: 0 !important; line-height: 0 !important; font-size: 0 !important; margin-top: -13px; float: left;}